
Showroom Mobile Banking - Bug #13266

Disable iOS swipe left close

08 March 2022 11:47 AM - chok yee fan

Status: Closed Start date: 08 March 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Issue

iOS swipe left close, will cause other button unable to click

Expected

iOS disable swipe left close

History

#1 - 08 March 2022 05:59 PM - chok yee fan

- File Screenshot 2022-03-08 at 5.59.11 PM.png added

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

*216583    08/03/2022, 5:37 pm    2    chokyf    chok: remove extra ionicModule.forRoot() solve bug #13266

#2 - 11 March 2022 11:12 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.7 in MY

#3 - 11 March 2022 11:38 AM - chok yee fan

- Status changed from Pending SIT  to Closed

Files

Screenshot 2022-03-08 at 5.59.11 PM.png 591 KB 08 March 2022 chok yee fan
